CVE

CVE-2023-37868

Severity:
MEDIUM
Type:
Unavailable / Other
Publication date:
30/11/2023
Last modified:
05/12/2023

Description

Exposure of Sensitive Information to an Unauthorized Actor vulnerability in Leap13 Premium Addons PRO.This issue affects Premium Addons PRO: from n/a through 2.9.0.<br /> <br />

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:leap13:premium_addons:*:*:*:*:pro:wordpress:*:* 2.9.0 (including)


botón arriba